.. _vSphere API 4.0: ../../vim/version.rst#vimversionversion5

.. _vim.event.VmEvent: ../../vim/event/VmEvent.rst


vim.event.VmSecondaryEnabledEvent
=================================
  This event records a secondary VM is enabled.
:extends: vim.event.VmEvent_
:since: `vSphere API 4.0`_

Attributes:
